Project

General

Profile

Bug #26458

Manual Update from FN 11.0-u2 to FN 11.1-RC1 gives an error message and wont install

Added by Bonnie Follweiler almost 3 years ago. Updated almost 3 years ago.

Status:
Closed: Insufficient Info
Priority:
No priority
Assignee:
Sean Fagan
Category:
OS
Target version:
Seen in:
Severity:
New
Reason for Closing:
Reason for Blocked:
Needs QA:
Yes
Needs Doc:
Yes
Needs Merging:
Yes
Needs Automation:
No
Support Suite Ticket:
n/a
Hardware Configuration:
ChangeLog Required:
No

Description

I tried to install a manual update of FN 11.1-RC1 and it gave an error message (see Screenshot)

History

#1 Updated by William Grzybowski almost 3 years ago

  • Assignee changed from William Grzybowski to Sean Fagan

#2 Updated by Bonnie Follweiler almost 3 years ago

Update: When installing the tank to store the update file bit it doesn't work but when I choose the memory it does

#3 Updated by Sean Fagan almost 3 years ago

  • Status changed from Unscreened to 15

This looks like the permission error again, which -- as I recall -- is only an issue via the GUI.

If you apply the manual update from the CLI, does it still have the problem?

#4 Updated by Dru Lavigne almost 3 years ago

  • Status changed from 15 to Closed: Insufficient Info
  • Target version set to N/A

Also available in: Atom PDF